body{
  background-color:#f2f2f2;
}
fieldset{
  background-color:#cccccc;
  border:6px solid #4d0000;
}
img{
  float:left;
  width:234px;
  height:300px;
}
h1{
  text-align:center;
  color:#5b0000;
  font-family:Verdana;
  font-size:500%;
}
h2{
  text-align:center;
  color:#5b0000;
  font-family:Verdana;
  font-size:300%;
}
h3{
  text-align:left;
  color:#5b0000;
  font-family:Verdana;
  font-size:200%;
}
ul{
  font-family:Verdana;
  text-align:left;
  font-size:120%;
}
